---
locale: Castellano
countries:
  validation: Elegí un país de la lista
states:
  validation: Elegí una provincia/estado de la lista
recover_order: Rehacer el pedido
fediverse: "Fediverso"
alerts:
  incorrect_password: Estás registrade pero la contraseña es incorrecta, podés intentar de nuevo o continuar la compra como invitade.
  successful_login: Iniciaste sesión, tu pedido se agregará a tu historia de compras.
  successful_signup: ¡Gracias por registrarte!
  error: 'Hubo un error al comunicarse con la tienda, te invitamos a intentar en unos minutos :('
  no_response_error: 'Hubo un error al comunicarse con la tienda, te invitamos a intentar en unos minutos :('
  spree_error: 'Hubo un error al comunicarse con la tienda, te invitamos a intentar en unos minutos :('
  recover_order: 'No encontramos el pedido en la tienda'
  select_format: 'Seleccionar formato:'
date:
  format: '%d/%m/%Y'
  abbr_day_names:
  - Lun
  - Mar
  - Mié
  - Jue
  - Vie
  - Sáb
  - Dom
  day_names:
  - Lunes
  - Martes
  - Miércoles
  - Jueves
  - Viernes
  - Sábado
  - Domingo
  abbr_month_names:
  - Ene
  - Feb
  - Mar
  - Abr
  - May
  - Jun
  - Jul
  - Ago
  - Sep
  - Oct
  - Nov
  - Dic
  month_names:
  - Enero
  - Febrero
  - Marzo
  - Abril
  - Mayo
  - Junio
  - Julio
  - Agosto
  - Septiembre
  - Octubre
  - Noviembre
  - Diciembre
time:
  am: am
  pm: pm
layouts:
  about: "Editorial"
  book: "Libro"
  cart: "Carrito"
  code_of_conduct: "Código de conducta"
  confirmation: "Confirmación de compra"
  license: "Licencia"
  menu: "Menú"
  page: "Página"
  payment: "Pago"
  post: "Artículo"
  privacy_policy: "Política de privacidad"
  shipment: "Envío"
  theme: "Personalizar"
menu:
  title: Menú principal
book:
  pages: "Páginas"
  size: "Tamaño"
  availability: "Disponibilidad"
  in_stock: "En stock"
  out_of_stock: "Agotado temporalmente"
  payment_methods: "Métodos de pago"
  delivery_methods: "Métodos de entrega"
  payment_url: "Comprar"
  file: "Descargar"
  direct_download:
    schema: DirectDownload
    text: Descarga
  pick_up:
    schema: PickUp
    text: Retiro en domicilio
  mail:
    schema: Mail
    text: Envío por correo
  cash:
    schema: Cash
    text: Efectivo
  direct_debit:
    schema: DirectDebit
    text: Débito
  bank_transfer_in_advance:
    schema: BankTransferInAdvance
    text: Transferencia bancaria
footer:
  made_with_sutty: "Sitio hecho con [Sutty](https://sutty.nl/es/). [Publicá el tuyo :)](https://panel.sutty.nl/)."
contact:
  thanks: gracias
share:
  text: Compartir
  icon: share-alt
  items:
  - title: Twitter
    url: "https://twitter.com/intent/tweet?url=%url&amp;text=%title%0A%0A%description&amp;hashtags=%tags"
    icon: twitter
  - title: Facebook
    url: "https://www.facebook.com/sharer/sharer.php?u=%url&amp;t=%title%0A%0A%description"
    icon: facebook-official
  - title: Whatsapp
    url: "https://api.whatsapp.com/send?text=%title%0A%0A%description%0A%0A%url"
    icon: whatsapp
  - title: Telegram
    url: "https://t.me/share/url?url=%url&amp;text=%title%0A%0A%description"
    icon: telegram
  - title: Tumblr
    url: "https://www.tumblr.com/widgets/share/tool?canonicalUrl=%url&amp;title=%title&amp;caption=%description&amp;tags=%tags"
    icon: tumblr
  - title: Reddit
    url: "https://reddit.com/submit?url=%url&amp;title=%tags%20-%20%title"
    icon: reddit
  - title: Correo
    url: "mailto:?subject=%title&amp;body=%description%0A%0A%url"
    icon: envelope
  - title: Fediverso
    url: "https://fediverse.sutty.nl/es/?u=%url&amp;t=%title&amp;d=%description%20%tags"
    icon: mastodon-alt
accessibility:
  jump_to_content: Saltar al contenido
  active: (actual)
close: Cerrar
search:
  title: Resultados
  label: Término de búsqueda
  submit: Buscar
units:
  size:
    name: cm.
    divider: 10
